@charset "windows-1252";

html{height: 100%;}

body {
	font-family:Geneva, Arial, Helvetica, sans-serif ;
	margin: 0px;
	padding: 0px;
	height:100%;
	background:#000;
}
* html div#wrapper{
    height:100%;
}
/*wrapper*/
#wrapper{
	height: 100%;
	min-height: 100%;
	width:800px;
	position:absolute;
	left:50%;
	margin-left:-400px;
}
body > #wrapper {
    height: auto;
}
/*header*/
#header {
    margin: 0px 0px 0px 0px;
	padding: 0px;
	height:130px;
	width: 800px;
	position: relative;
	background: #000000 url(../images/header/green_line.gif) repeat-x 0 60px;
}
#header #logo {
	float:left;
	position: relative;
	width: 171px;/* 144px; */
	height: 60px;/* 64px; */
    margin: 0px;
	padding: 0px;
}
#header h1 {
	float: left;
	position: relative;
	top: 0px;
	left: 0px;
	width: 523px;/* 560px; */
	height:60px;/* 64px; */
	margin:0px;
	padding:0px;
	/*background:url(../images/header/MC-Ecompany_2_E.gif) no-repeat left center;*/
}

#header #lang {
  float:right;
  width:96px;
  height:16px;
  padding:21px 0px 0 0;
  vertical-align:bottom;
  line-height:1;
}
#header #lang a img {
	vertical-align: middle;
}

/*navi*/

#navi {
    margin:0px;
	padding:0px;
	height:23px;
	position: relative;
	top: 24px;
	clear:left;
	text-align:right;
}

#header h3 {
    margin:0px;
	padding:0px 5px 0px 5px;
	position: relative;
	float:right;
	font-size:10px;
	font-weight: normal;
	line-height:23px;
	color:#999999;
}
#header h3 a {
	font-size:10px;
	font-weight: normal;
	line-height:23px;
	color:#999999;
	text-decoration:none;
}
#header h3 a:hover {
	font-size:10px;
	font-weight: normal;
	line-height:23px;
	color:#FFFFFF;
	text-decoration:none;
}

#g_line1 {
    margin:0px;
	padding:0px;
	width:800px;
	height:20px;
	background:url(../images/g_line1.gif) repeat;
	position:relative;
	top: 24px;
}
#g_line3 {
    margin:0px;
	padding:0px;
	width:800px;
	height:20px;
	background:url(../images/g_line_eng2.gif) repeat;
	position:relative;
	top: 24px;
}
/*navi global*/

#navi2 {
    margin:0px;
	padding:0px;
	width:800px;
	height:20px;
	background:#333333;
	position:relative;
	top: 24px;
}
#navi2 ul {
    margin:0px;
	padding:0px;
	list-style:none;
}
#navi2 li {
    margin:0px;
	padding:0px;
	float:left;
	height:20px;
	background:#456789;
	position:relative;
}
#navi2 li em {
    visibility:hidden;
}
#navi2 li a {
    margin:0px;
	padding:0px;
	float:left;
	height:20px;
	display:block;
	background:#456789;
	position:relative;
	text-decoration:none;
}
/*button 1*/
#navi2 li#tn1 a {
    background:url(../network/images/btn_akashi.gif) no-repeat;
	width:100px;
}
#navi2 li#tn1_o a {
    background:url(../network/images/btn_akashi_o.gif) no-repeat;
	width:100px;
}
#navi2 li#tn1 a:hover {
    background:url(../network/images/btn_akashi_o.gif) no-repeat;
	width:100px;
}

/*button 2*/
#navi2 li#tn2 a {
    background:url(../network/images/btn_lincoln.gif) no-repeat;
	width:100px;
}
#navi2 li#tn2_o a {
    background:url(../network/images/btn_lincoln_o.gif) no-repeat;
	width:100px;
}
#navi2 li#tn2 a:hover {
    background:url(../network/images/btn_lincoln_o.gif) no-repeat;
	width:100px;
}

/*button 3*/
#navi2 li#tn3 a {
    background:url(../network/images/btn_maryville.gif) no-repeat;
	width:100px;
}
#navi2 li#tn3_o a {
    background:url(../network/images/btn_maryville_o.gif) no-repeat;
	width:100px;
}
#navi2 li#tn3 a:hover {
    background:url(../network/images/btn_maryville_o.gif) no-repeat;
	width:100px;
}

/*button 4*/
#navi2 li#tn4 a {
    background:url(../network/images/btn_philippines.gif) no-repeat;
	width:100px;
}
#navi2 li#tn4_o a {
    background:url(../network/images/btn_philippines_o.gif) no-repeat;
	width:100px;
}
#navi2 li#tn4 a:hover {
    background:url(../network/images/btn_philippines_o.gif) no-repeat;
	width:100px;
}

/*button 5*/
#navi2 li#tn5 a {
    background:url(../network/images/btn_thailand.gif) no-repeat;
	width:100px;
}
#navi2 li#tn5_o a {
    background:url(../network/images/btn_thailand_o.gif) no-repeat;
	width:100px;
}
#navi2 li#tn5 a:hover {
    background:url(../network/images/btn_thailand_o.gif) no-repeat;
	width:100px;
}

/*button 6*/
#navi2 li#tn6 a {
    background:url(../network/images/btn_indonesia.gif) no-repeat;
	width:100px;
}
#navi2 li#tn6_o a {
    background:url(../network/images/btn_indonesia_o.gif) no-repeat;
	width:100px;
}
#navi2 li#tn6 a:hover {
    background:url(../network/images/btn_indonesia_o.gif) no-repeat;
	width:100px;
}

/*button 7*/
#navi2 li#tn7 a {
    background:url(../network/images/btn_brazil.gif) no-repeat;
	width:100px;
}
#navi2 li#tn7_o a {
    background:url(../network/images/btn_brazil_o.gif) no-repeat;
	width:100px;
}
#navi2 li#tn7 a:hover {
    background:url(../network/images/btn_brazil_o.gif) no-repeat;
	width:100px;
}

/*button 8*/
#navi2 li#tn8 a {
    background:url(../network/images/btn_china.gif) no-repeat;
	width:100px;
}
#navi2 li#tn8_o a {
    background:url(../network/images/btn_china_o.gif) no-repeat;
	width:100px;
}
#navi2 li#tn8 a:hover {
    background:url(../network/images/btn_china_o.gif) no-repeat;
	width:100px;
}